HYDRASDR_API_BENCHMARK(7)

NAME
hydrasdr_api_benchmark - HydraSDR API Benchmark Tool.

DESCRIPTION
Library and Device benchmark performance.

OPTIONS
-h Show this help

-l Library-only benchmarks (no device required)

-d Device benchmarks (requires connected device)

-a All benchmarks (default)

-i <num> Number of iterations (default: 100)

Use hydrasdr_test_robustness for API robustness testing.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
hydrasdr_test_robustness.1

Package documentation in /usr/share/doc/hydrasdr-tools/

For more information visit https://www.hydrasdr.com